<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Attributes</title>
    <style>
        .highlighted {
            background-color: mediumpurple;

        }
    </style>
</head>
<body>

<h3 id="codebound">Hello from Codebound!</h3>
<p id="name">Bruce Wayne</p>

<div class="important">
        <h3>NOTICE</h3>
    <p>Read this important message</p>
</div>











<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-attributes.js"></script>

</body>
</html>